%global theme based on	Numix

Name:		point-retro-theme
Version:	1.0.0
Release:	%mkrel 1
Summary:	%{name} GTK theme for Gnome, Xfce and Openbox
Group:		Graphical desktop/GNOME
License:	GPL-3
URL:		http://www.liberainformatica.it/forum/forumdisplay.php?fid=25
Source0:	%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:	gtk-murrine-engine >= 0.98.1.1
BuildArch:	noarch

%description
%{name} A light retro theme with black-panel-font, prefered font "Lucida Sans Regular"
Window title with white font and dark background
Headerbackgroud light-grey
Background white
Selection highlight blue
Button text and other black

Wallpaper prefered included Canjon.jpg in usr/share/theme
Panel-theme w7_panel.jpg
Index-theme works with installed BlackMate-theme (metacity-1) and installed icon-theme Sigma-Beta
Icon-theme Sigma-Beta download >>> https://www.gnome-look.org/p/1012182/

%prep
%setup -q -n %{name}-1.0.0

%build
# Nothing to build


%install
rm -rf %{buildroot}
%{__install} -d -m755 %{buildroot}%{_datadir}/themes/%{name}
for file in gtk-2.0 gtk-3.0 gtk-3.20 assets index.theme Canyon.jpg w7_panel.png; do
	%{__cp} -pr ${file} %{buildroot}%{_datadir}/themes/%{name}
done

%clean
%__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc CREDITS LICENSE README.md
%{_datadir}/themes/%{name}


%changelog
* Fri Mar 03 2017 adrianomorselli <adrianomorselli> 1.0.0-1uplos2017
- first create, thanks to threepio
